Intrusion Prevention

PHP.ADC2000.adcbrowres.php.lang.SQL.Injection

Description

It indicates a possible exploit of SQL injection vulnerability in adcbrowres.php in AD Center ADC2000 NG Pro 1.2 and NG Pro Lite that may allow remote attackers to execute arbitrary SQL commands and via the (1) cat and (2) lang parameters.

Affected Products

T & D Systems ADC2000 NG Pro 1.2

Impact

Data compromise.

Recommended Actions

Apply appropriate patch from the vendor if available.

CVE References

CVE-2005-3876